<template>
  <div class="p-2">
    <div class="card">
      <div class="card-header">gsdfgsdfg</div>
      <div class="card-body">
        <p
          class="card-text"
        >With supporting text below as a natural lead-in to additional content.With supporting text below as a natural lead-in to additional content.</p>
      </div>
    </div>
  </div>
</template>

<script lang="ts">
import Vue from "vue";

export default class PlatformDetailsCard extends Vue {}
</script>